Package Details: slurm-llnl 20.02.3.1-1

Git Clone URL: https://aur.archlinux.org/slurm-llnl.git (read-only, click to copy)
Package Base: slurm-llnl
Description: Simple Linux Utility for Resource Management
Upstream URL: https://www.schedmd.com
Keywords: manager resource system
Licenses: GPL
Submitter: tegenf
Maintainer: edh
Last Packager: edh
Votes: 11
Popularity: 0.000819
First Submitted: 2011-01-28 14:47
Last Updated: 2020-05-22 11:01

Dependencies (19)

Sources (6)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

wookietreiber commented on 2015-02-19 07:19

Nice, with the optional dependencies. You have however added some both to depends as well as optdepends.

edh commented on 2015-02-18 19:12

Added a whole lot of optional dependencies, which may or may not be compiled into slurm if present prior to the compilation.

edh commented on 2015-01-19 10:26

I have three suggestions:
1) use schedmd.com/download/total/ not schedmd.com/download/latest
2) use libmariadbclient instead of libmysqlclient
3) make libmysqlclient/libmariadbclient and postgresql-libs optional dependencies

tegenf commented on 2015-01-19 09:04

Sorry for the lack of updates. Here is the latest version of slurm-llnl.
I'll be more attentive in the future...

tegenf commented on 2014-05-12 08:28

Updated to 14.03.3-2. This one is not yet in archive. An idea is to maintain the latest version in 'archive' instead (thx balwierz). However this will not be the latest version available. The advantage though is that the link wont be invalid each time there is an update. Would such an approach be preferable?

balwierz commented on 2014-05-09 14:55

If you change in the URL "latest" --> "archive" the link won't get broken when there is a new version released.

In "latest" is only the most recent version kept. And now the URL is invalid again.

tegenf commented on 2014-04-24 08:38

Note I have only tested it to the point that it compiles and that namcap does not make too serious complains.

tegenf commented on 2014-04-24 08:37

New version 14.03.1-2

tegenf commented on 2014-04-10 10:49

Update to latest slurm v 14.03.0

balwierz commented on 2014-04-09 12:24

Broken!
curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading slurm-2.6.7.tar.bz2
Aborting...


BTW. What is the difference between this package and "slurm" package? Different forks of the same software. Is any one better than the other in some aspects?